.success-message,
.warning-message,
.unsuccessful {
  width: 100%;
  padding: 8px;
  margin-bottom: 5px;
  border-radius: 0px;
  text-align: left;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.success-message {
  background-color: #e6f4ea;
  color: #137333;
  border-left: 3px solid #137333;
}

.unsuccessful {
  background-color: #fce8e6;
  color: #d93025;
  border-left: 3px solid #d93025;
}

.warning-message {
  background-color: #fff3cd;
  color: #856404;
  border-left: 3px solid #f9d56b;
}
